@charset "shift_jis";

body {margin: 0;padding: 0;color: #333333;}
#contents_block p,#contents_block div,#contents_block h1,#contents_block h2,#contents_block h3,#contents_block h4,#contents_block h5,#contents_block dl,#contents_block dt,#contents_block dd {padding: 0;margin: 0;box-sizing: border-box;}
#contents_block img{border: none;}
#contents_block a {text-decoration: none; border: none;}
#contents_block a:link,#contents_block a:visited{ color: #333333; text-decoration: none; border: none;}
#contents_block a:hover,#contents_block a:active{ color: #FF0000; text-decoration: none; border: none;}
#contents_block .top_bottom{text-align: center;padding-bottom: 40px;}
#contents_block .top_bottom p{font-size: 130%;font-weight: bold;}
#top_contents p.copy_1122{text-align: center;padding: 30px 0;}








